CREATE TABLE bm_cm_rt_template_deployed (
    ID               NUMBER(18, 0) ,
    TEMPLATE_ID      NUMBER(18, 0)     NOT NULL,
    XSLCONTENT       CLOB              NOT NULL,
    DATE_ADDED       DATE          ,
    DATE_MODIFIED    DATE          ,
    DEPLOYMENT_ID    NUMBER(18, 0)     NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    TEMPLATE_ID      NUMBER(18, 0)     NOT NULL,
    XSLCONTENT       CLOB              NOT NULL,
    DATE_ADDED       DATE          ,
    DATE_MODIFIED    DATE          ,
    DEPLOYMENT_ID    NUMBER(18, 0)     NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_cm_rt_template_deployed PRIMARY KEY (ID, ID)
);
